body * {
  font-family: Play, sans-serif;
  box-sizing: border-box;
}
h2 {
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
}
.list {
  width: 95%;
  padding-top: 10px;
  display: flex;
  flex-wrap: wrap;
  padding-left: 5%;
  .card {
    border-radius: 2%;
    background-color: rgb(247, 244, 244);
    width: 100%;
    transition: 0.5s;
    margin: 0 10px 50px 10px;
    width: 20%;
    height: 330px;
    .link {
      width: 1px;
      height: 1px;
      text-decoration: none;
    }
    .mat-card-content {
      h3 {
        color: rgb(116, 33, 116);
        font-size: 18px;
        font-weight: 15px;
        padding-left: 8px;
        margin-bottom: 0px;
      }

      .in4 {
        text-decoration: none;
        display: inline;
        padding-top: -3px;
        padding-left: 10px;
        color: black;
      }

      .icon {
        color: rgb(26, 143, 151);
        padding: 4px;
      }
    }
  }
  .mat-card-image {
    background-size: cover;
    justify-content: center;
    height: 200px;
    position: relative;
  }
}

.btnAdd {
  width: 60px;
  height: 60px;
  display: flex;
  background-color: rgb(230, 156, 61);
  border-radius: 50%;
  align-items: center;
  text-decoration: none;
  justify-content: center;
  position: fixed;
  right: 10px;
  bottom: 10px;
  box-shadow: 2px 2px 15px #424242;
  :hover {
    display: flex;
    background-color: rgb(231, 173, 98);
    background-size: contain;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
  }
}

.btnEdit {
  position: absolute;
  color: red;
  border-radius: 50%;
  align-items: center;
  right: 10px;
  top: 10px;
  background: rgb(245, 233, 233);
  color: rgb(58, 51, 51);
}

.btnEdit:hover {
  background-color: yellow;
  color: black;
}

//Reponsive
@media screen and (max-width: 640px) {
  .list {
    .card {
      min-width: calc(80%);
      height: 24em;
      margin: 0 auto;
      margin-bottom: 30px !important;
      .mat-card-content {
        margin-bottom: 5px;
        .icon {
          padding-top: 8px;
        }
        .in4 {
          padding-bottom: 10px;
        }
      }
      img {
        height: 45%;
      }
      p {
        font-size: 1.2em !important;
      }
    }
  }
}

// 2.

@media screen and (min-width: 641px) and (max-width: 768px) {
  .list {
    .card {
      min-width: calc(40%);
      height: 360px;
      p {
        font-size: 13px;
      }
    }
  }
}

//3.

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .list {
    .card {
      min-width: calc(25%);
      height: 280px;
      .mat-card-image {
        height: 42%;
      }
      p {
        font-size: 12px !important;
      }
      h3 {
        font-size: 16px;
      }
    }
  }
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
  .list {
    .card {
      min-width: calc(15%);
      height: 25em;
      p {
        font-size: 14px !important;
      }
    }
  }
}

// @media screen and (min-width:1281) and (max-width:1980px)
// {
//     .list {
//         .card {
//             min-width: calc(10%);
//           height: 26em;
//           p {
//             font-size: 15px !important;
//           }
//         }
//       }
//     }

@media screen and (min-width: 1981px) {
  h2 {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 80px;
  }
  .list {
    .card {
      h3 {
        font-size: 30px !important;
      }
      .mat-card-image {
        height: 300px;
      }
      margin: 0 50px 50px 10px !important;
      height: 500px;
      .icon {
        font-size: 25px;
      }
      p {
        padding-top: 20px;
        font-size: 25px !important;
      }
      .btnEdit {
        width: 50px;
        height: 50px;
        .mat-icon {
          align-items: center;
        }
      }
    }
  }
  .btnEdit:hover {
    background-color: yellow;
    color: black;
  }
  .btnAdd {
    .mat-icon {
      margin-right: 80px;
      margin-bottom: 40px;
      font-size: 50px;
      align-items: center;
      text-decoration: none;

      position: fixed !important;
    }
    width: 140px !important;
    height: 140px !important;
  }
}

.mat-card:hover {
  box-shadow: 2px 2px 2px rgb(90, 89, 89);
  transform: scale(1.1);
  z-index: 2;
}

//   .container {

//     h2 {
//       text-align: center;
//       margin-top: 20px;
//       font-size: 40px;
//     }

//     .link {
//         text-decoration: none;
//         margin-left: 30px;
//         margin-right: 60px;
//         width: 200;
//         padding: 0 0 0 0;
//       }

//     .mat-card {
//         border-radius: 2%;
//       background-color: rgb(247, 244, 244);
//       width: 100%;
//       transition: 1s;
//       margin-bottom: 60px;
//       .mat-card-content {
//         margin-bottom: 1px;

//         h3{
//             font-size: 25px;
//             font-weight: 15px;
//             padding-left: 8px;
//           }

//         .in4 {
//           text-decoration: none;
//               display: inline;
//               padding-top: -3px;
//               padding-left: 10px;
//         }

//         .icon {
//           color: rgb(26, 143, 151);
//           padding: 4px;
//         }
//       }
//       .mat-card-image {
//         background-size: cover;
//         justify-content: center;
//         height: 200px;
//         padding-top: 0px !important;
//         margin-bottom: 0px !important;
//         margin-top: 0px;
//       }
//     }
//   }

//   // .mat-tile {
//   //   background-color: khaki;
//   // }

//   .btnAdd {
//     width: 60px;
//     height: 60px;
//     display: flex;
//     background-color: rgb(230, 156, 61);
//     border-radius: 50%;
//     align-items: center;
//     text-decoration: none;
//     justify-content: center;
//     position: fixed;
//     right: 10px;
//     bottom: 10px;
//     box-shadow: 5px 5px 18px #424242;
//     :hover {
//       display: flex;
//       background-color: rgb(231, 173, 98);
//       background-size: contain;
//       border-radius: 50%;
//       justify-content: center;
//       align-items: center;

//       width: 60px;
//       height: 60px;
//     }
//   }

//   .btnEdit {
//     border-radius: 50%;
//     align-items: center;
//     text-decoration: none;
//     justify-content: center;
//     position: absolute;
//     right: 8px;
//     top: 35px;
//     background: rgb(245, 233, 233);
//     color: rgb(58, 51, 51);
//   }
